html, body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: 'Open Sans',sans-serif;
	font-size: 12px;
	color: #101010;
	
	background-color: #f2f2f2;
}

h1,h2,h3,h4,p {
	padding: 0;
	margin: 0;
}

/***** CLEARFIX *****/
* html .clearfix{
  height: 1%;
  overflow: visible;
}
*+html .clearfix{
  min-height: 1%;
}
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}

/***** STATUS BOXES *****/
.statusbox {
	position: relative;
	width: 990px;
	margin: 10px auto;
	padding: 10px 0;
	text-align: left;
	
	color: #fff;
	font-size: 12px;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.statusbox span {
	margin-left: 20px;
}
.statusbox.error {
	background-color: #a70000;;
}
.statusbox.success {
	background-color: #08a700;
}
.statusbox a:link {
	color: #fff;
	text-decoration: none; border-bottom:1px dotted;
}
.statusbox a:visited {
	color: #fff;
	text-decoration: none; border-bottom:1px dotted;
}
.statusbox a:hover {
	color: #fff;
	text-decoration: underline;
}
.statusbox a:link {
	color: #fff;
	text-decoration: none; border-bottom:1px dotted;
}
.statusbox a:visited {
	color: #fff;
	text-decoration: none; border-bottom:1px dotted;
}
.statusbox a:hover {
	color: #fff;
	text-decoration: underline;
}

/***** LINKS *****/
a.none:link {
	color: #000;
	text-decoration: none;
}
a.none:visited {
	color: #000;
	text-decoration: none;
}
a.none:hover {
	color: #000;
	text-decoration: none;
}
a.bg:link {
	color: #000;
	text-decoration: underline;
	background-color: #fff;
	padding: 2px 5px;
}
a.bg:visited {
	color: #000;
	text-decoration: underline;
	background-color: #fff;
	padding: 2px 5px;
}
a.bg:hover {
	color: #d5d5d5;
	text-decoration: underline;
	background-color: red;
	padding: 2px 5px;
}

/***** NAVBAR *****/
#nav_container {
	position: relative;
	width: 100%;
	height: 50px;
	margin: 0 auto;
	background-color: #181818;
}
.nav {
	margin: 0 auto;
	width: 990px;
	height: 50px;
}
.navlogo {
	float: left;
	margin-top: 3px;
}

/***** MAIN CONTANT CONTAINER *****/
.main_container {
	position: relative;
	width: 990px;
	margin: 40px auto 0 auto;
	background-color: #fff;
	text-align: left;
	
	-moz-box-shadow: 0px 0px 3x #aaa;
	-webkit-box-shadow: 0px 0px 3px #aaa;
	box-shadow: 0px 0px 3px #aaa;
	
	overflow: hidden;
}
.main_container .inner {
	margin: 20px;
}

/***** FOOTER *****/
#footer_container {
	position: relative;
	width: 100%;
	margin: 0;
	margin-top: 40px;
	color: #323232;
	background-color: #fff;
	overflow: hidden;
}
#footer_inner {
	width: 990px;
	margin: 20px auto;
	margin-bottom: 40px;
}
#footer_leftcontainer {
	float: left;
	width: 60%;
	text-align: left;
}
#footer_rightcontainer {
	float: right;
	width: 40%;
	text-align: right;
}
#footer_inner a:link {
	color: #323232;
	text-decoration: none;
}
#footer_inner a:visited {
	color: #323232;
	text-decoration: none;
}#footer_inner a:hover {
	color: #3d5b8a;
	text-decoration: underline;
}
